server:
  servlet:
    context-path: /api/v1
  port: 8080

spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://localhost:3306/checklist?createDatabaseIfNotExist=true&useSSL=false
    username: root
    password: 0381

  jackson:
    date-format=yyyy-MM-dd:
  jpa:
    properties:
      hibernate:
        format_sql: true

    .hibernate:
      ddl-auto: update
  .servlet:
    multipart:
      enabled:true
hibernate:
  dialect: org.hibernate.dialect.MySQL5Dialect
